@import "@/styles/variables";

.filter-search-container {
    grid-column: 1 / -1;
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 1rem;

    @include tablet {
        grid-column: 2 / -1;
        display: flex;
        width: 100%;
    }

    @include notebook {
        grid-column: 1 / -2;
    }

    .search {
        min-width: 11.25rem;
        width: 100%;

        @include notebook {
            width: 20rem;
        }
    }
}
